{
    "dc_identifier": "nl.gm0356.2c.2022.5448829-1",
    "dc_title": "Uitnodigingen aan de raad 2022-04-13 - Blok 1-3: Wat doen we bij het sociaal domein? (organisatie Geynwijs en MO)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2022-04-13. Onderdeel: Blok 1-3: Wat doen we bij het sociaal domein? (organisatie Geynwijs en MO).",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/37a9d946-3cd0-4df6-8db0-f29cbcaca28b",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2022-04-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0356.2c.2022.5448829-1",
    "dc_externalIdentifier": "5448830",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-04-13",
    "foi_meetingNumber": "5448829",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2022.5448829-1.doc.1",
            "dc_title": "Startprogramma raad sociaal domein opzet.pdf",
            "foi_fileName": "Startprogramma%20raad%20sociaal%20domein%20opzet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=a3299f77-b495-4cba-a0ad-22e9dbbfdb89"
        }
    ]
}